/* Général */
body {
	color: #F0E39E;
	background-image:url("http://fonkyom.free.fr/back_test2.png");
	background-repeat:repeat-x;
	color:inherit;
	background-color:#D0CDCD;
	font-style:normal;font-variant:normal;font-weight:normal;font-size:8pt;font-family:Verdana,sans-serif;margin-left:0px;margin-top:0px;margin-bottom:0px;margin-right:0px;
}
img {border:none;vertical-align:middle;}
a:link {color: #0033FF;}
a:visited {color: #0033FF;}
a:hover {color: #009933;}
a:focus {color: #009933;}
a:active {color: #FF0000;}